

body {	background-color: #000000;
}

H1  {	font: 16pt arial;	
	font-weight: bold;	
	color: #3333cc;	
} 

H2  {	font: 30pt arial;      	
	font-weight: bold;	
	color: #3333cc;	
}

p   {	font: 12pt arial;      	
	font-weight: normal;	
	color: #ffffff;	
} 

table.2 { width: 100%;		
	  height: 100%;		
	  border: 0;	
}

table { width: 420px;		
	height: 100%;		
	border: 0;	
}

tr.one { height: 150px;	
}

td  { 	text-align: center;	
	vertical-align: top;
}

a:link { color: #3333cc;	
	font-size: 16pt;	
	font-weight: bold;	
}

a:hover { color: #cc0000;	
	  font-size: 16pt;	
	  font-weight: bold;	
}

a:visited { color: #cc0000;	
	    font-size: 16pt;	
	    font-weight: bold;	
}  

ul	{ text-align: left; 
	  list-style-type: circle;
	  list-style-image: url(../images/cross.gif);
	  font: 12pt arial;      	
	  font-weight: normal;	
	  color: #ffffff;	
}

